<button type="submit" class="btn btn--black btn--to-yellow-500 btn--hoveractive uppercase">
  <span class="btn__body-wrap">
    <span class="btn__body text-lg lg:text-base">
      {{ btn_text_form }}
    </span>
  </span>
</button>
